Bug 730858 - Add into docs details about addDistro.d
Summary: Add into docs details about addDistro.d
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: Doc
Version: 0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 00:59 UTC by Raymond Mancy
Modified: 2019-05-22 13:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:00 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-16 00:59:49 UTC
Would be good to have some details about the addDistro.d in the docs

Comment 1 Raymond Mancy 2011-08-16 02:50:32 UTC
I've pushed this on develop branch, it's also on doc-stage and fedorahosted.

Comment 2 Chris Ward 2011-08-16 10:16:26 UTC
Do you have a link to the updated docs on fedorahosted? or a copy of the pdf?

Comment 4 Chris Ward 2011-08-16 11:19:20 UTC
Looks fine to me. Thanks!

Comment 5 Dan Callaghan 2011-09-08 02:43:00 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.